## fapg 0.32

=== Makefile ===
PRE = /usr/local
BIN = $(PRE)/bin
DOC = $(PRE)/share/doc/fapg
MAN = $(PRE)/share/man/man1

fapg:fapg.c genres.h
	gcc -Wall -o fapg fapg.c

clean:
	rm -f fapg

install:fapg
	mkdir -p $(BIN) $(DOC) $(MAN)
	cp -f fapg $(BIN)
	cp -f COPYING README $(DOC)
	cp -f fapg.1 $(MAN)

uninstall:
	rm -f $(BIN)/fapg
	rm -rf $(DOC)
	rm -f $(MAN)/fapg.1
