## fapg 0.38

=== Makefile ===
PRE = /usr/local
BIN = $(PRE)/bin
DOC = $(PRE)/share/doc/fapg
MAN = $(PRE)/share/man/man1
CFLAGS=-g2 -funsigned-char

fapg: fapg.c

fapg.c:	genres.h
	touch $@

clean:
	rm -f fapg

beautify:
	indent -nut -kr -ncs -nsaf -npcs -nsai -nsaw -o fapg.good.c fapg.c &&\
	mv fapg.good.c fapg.c
	splint -checks fapg.c

install: fapg
	mkdir -p $(BIN) $(DOC) $(MAN)
	cp -f fapg $(BIN)
	cp -f COPYING README $(DOC)
	cp -f fapg.1 $(MAN)

uninstall:
	rm -f $(BIN)/fapg
	rm -rf $(DOC)
	rm -f $(MAN)/fapg.1
