## fapg 0.41

=== debian/changelog ===
fapg (0.41-2) unstable; urgency=medium

  * QA upload
  * Update debhelper compat to 7 (Closes: #965516)
  * Add missing rules targets (Closes: #999118)
  * Convert to source format 3.0 (quilt)

 -- Bastian Germann <bage@debian.org>  Wed, 17 May 2023 22:57:50 +0200

fapg (0.41-1) unstable; urgency=low

  * New upstream release

 -- Antoine Jacquet <royale@zerezo.com>  Mon, 10 Mar 2008 19:38:16 +0100

fapg (0.40-1) unstable; urgency=low

  * New upstream release (Closes: #467519)

 -- Antoine Jacquet <royale@zerezo.com>  Sat, 01 Mar 2008 19:56:07 +0100

fapg (0.39-1) unstable; urgency=low

  * New upstream release (Closes: #466454)
  * debian/control: uriparser dependency introduced
  * debian/control: Standards-Version bumped to 3.7.3
  * debian/control: Homepage link added
  * debian/rules: Autotools migration adopted

 -- Sebastian Pipping <webmaster@hartwork.org>  Tue, 26 Feb 2008 05:22:34 +0100

fapg (0.38-2) unstable; urgency=low

  * Full changelog was restored.
  * Upgrade compat and debhelper versions.

 -- Antoine Jacquet <royale@zerezo.com>  Sun, 13 May 2007 13:42:17 +0200

fapg (0.38-1) unstable; urgency=low

  * New upstream release.
  * The rules file was updated (Closes: #395684)
  * The control file standards version was updated.

 -- Antoine Jacquet <royale@zerezo.com>  Tue, 08 May 2007 16:51:26 +0200

fapg (0.33-2) unstable; urgency=low

  * Rebuilt properly to avoid native packaging.

 -- Antoine Jacquet <royale@zerezo.com>  Wed, 18 Jan 2006 00:11:53 +0100

fapg (0.33-1) unstable; urgency=low

  * New upstream release.

 -- Antoine Jacquet <royale@zerezo.com>  Tue, 17 Jan 2006 23:03:21 +0100

fapg (0.32-2) unstable; urgency=low

  * The rules file was cleaned up.

 -- Antoine Jacquet <royale@zerezo.com>  Mon, 14 Feb 2005 20:05:28 +0100

fapg (0.32-1) unstable; urgency=low

  * New upstream version (Closes: #294089)

 -- Antoine Jacquet <royale@zerezo.com>  Mon,  7 Feb 2005 21:40:27 +0100

fapg (0.31-1) unstable; urgency=low

  * Initial Release.

 -- Antoine Jacquet <royale@zerezo.com>  Sat,  5 Feb 2005 20:23:49 +0100
