=== debian/control ===
Source: fapg
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), liburiparser-dev (>= 0.6.3)
Standards-Version: 3.7.3
Homepage: http://royale.zerezo.com/fapg/

Package: fapg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fast Audio Playlist Generator
 FAPG is a tool to generate list of audio files (Wav, MP3, Ogg, etc)
 in various formats (M3U, PLS, XSPF, HTML, etc).
