## fapg 0.44

=== debian/changelog ===
fapg (0.44-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Wed, 05 Nov 2025 18:07:48 -0300

fapg (0.44-2) experimental; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/testes/control: Create autopkgtest.

 -- Ana Livia Mendes Gomes <analivia.exe@gmail.com>  Sun, 01 Jun 2025 14:49:08 -0300

fapg (0.44-1) unstable; urgency=medium

  * QA upload.

  * Added d/watch file to track upstream versions.
  * New upstream version 0.44
  * Dropped 1010-code-errors.patch and 1020-man-backslash-escape.patch
    included upstream.
  * Added 1010-no-path-max.patch to fix Hurd build problem.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 16 Oct 2024 08:22:50 +0200

fapg (0.41-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from deprecated 7 to 13.
  * Switched to simple dh based build and added patches to get it working.
  * Escape unescaped backslash in man page. (Closes: #594008)

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 14 Oct 2024 22:23:23 +0200
