=== debian/control ===
Source: fapg
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               liburiparser-dev (>= 0.6.3),
Standards-Version: 4.7.0
Homepage: http://royale.zerezo.com/fapg/
Vcs-Browser: https://salsa.debian.org/debian/fapg
Vcs-Git: https://salsa.debian.org/debian/fapg.git

Package: fapg
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Fast Audio Playlist Generator
 FAPG is a tool to generate list of audio files (Wav, MP3, Ogg, etc)
 in various formats (M3U, PLS, XSPF, HTML, etc).
