=== debian/tests/control ===
Test-Command: fapg 2>&1 | grep "^Usage"
Restrictions: superficial
