=== debian/watch ===
version=4
http://royale.zerezo.com/fapg/changelog.php http://royale.zerezo.com/fapg/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
